# renew_before_expiry = 30 days
version = 2.9.0
archive_dir = /etc/letsencrypt/archive/member.ahlspc.gov.np
cert = /etc/letsencrypt/live/member.ahlspc.gov.np/cert.pem
privkey = /etc/letsencrypt/live/member.ahlspc.gov.np/privkey.pem
chain = /etc/letsencrypt/live/member.ahlspc.gov.np/chain.pem
fullchain = /etc/letsencrypt/live/member.ahlspc.gov.np/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = d979127c43ba80b4cfcbf1cdbb7addf0
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
